Copyright 2023 Otto Group Solution Provider (OSP) GmbH

scancode-toolkit-image is licensed under the Apache License, Version 2.0.

See https://www.apache.org/licenses/LICENSE-2.0 for the Apache License, Version 2.0 text.
